<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="reindex">
        <source>Reindexing</source>
        <target state="translated">Reindizierung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="todolist">
        <source>Todolists</source>
        <target state="translated">Todo-Listen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contact">
        <source>Address books</source>
        <target state="translated">Addessbücher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendar">
        <source>Calendars</source>
        <target state="translated">Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailspool">
        <source>Emails</source>
        <target state="translated">E-Mails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notes">
        <source>Notes</source>
        <target state="translated">Notizen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
